<?php
$dalTabletheme_list = array();
$dalTabletheme_list["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabletheme_list["themes"] = array("type"=>200,"varname"=>"themes", "name" => "themes");
	$dalTabletheme_list["id"]["key"]=true;

$dal_info["test2_at_localhost__theme_list"] = &$dalTabletheme_list;
?>